Download - SUSE Linux Enterprise


Version Architecture Interface Version Comment
For automatic update and easiest installation, enable MediaArea softwares repository for SLE
search for "MediaConch" in your package manager
or "zypper install mediaconch-gui" (for GUI)
or "zypper install mediaconch-server" (for Server)
or "zypper install mediaconch" (for CLI)
Activate MediaArea Repository
12 SP2 x86_64 GUI v17.08 requires libmediainfo0
CLI v17.08 requires libmediainfo0
Server v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
12 SP1 x86_64 GUI v17.08 requires libmediainfo0
CLI v17.08 requires libmediainfo0
Server v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
12 x86_64 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
11 SP4 x86_64 CLI v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i586 CLI v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
11 SP3 x86_64 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i586 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
11 SP2 x86_64 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i586 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
ppc64 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
11 SP1 x86_64 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i586 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
11 x86_64 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i586 CLI v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)